Mac: 6.0.1 VSTi problems

I was all set to pounce but now I believe I will wait a lil while longer.

Other than the missing ancients mentioned above…and the oddness of the Korg-induced CubaseCubase…there’s no major reason not to install C6 (if you already have or about to buy it). There are some really very nice bits in it that go beyond what C5 is capable of…and with this beta update, most of the showstoppers are gone.

OK…that said…
Vic? What an incredible waste of time that little exercise was (which is why I skipped dumping the other prefs beyond the Blacklist in the first place). I did this across all three* of my Macs and I get the exact same results as listed above.

Of note…the included (and still) “un-iconed/packaged” Monologue and Embracer plugs did not show up. Dumped 'em and put in copies from a C5 install. Those work.

  • There is a new 2.66 MacPro Dual6core with C6 on one of the drives not listed in my profile. It is not used in the recording studio.

(apologies… in a really hurry at the moment)… am I reading you correctly?.. You trashed Monologue.vst and Embracer.vst from the Package Contents of Cubase 6, and replaced them with copies of the ones from the Package Contents of Cubase 5, and that worked? I’ve just had a look, and, here, they are exactly the same versions of those plugins in both apps (and they have the correct vst icon) :confused: Anyways, that still doesn’t give a clue as to why the missing Waldorf plugins.

Not to hi-jack this thread Weasel but since we are talking about plugs that may not work after this latest up-date. One plug in particular which I use quite often,

I use the Embracer plug in quite a few situations.

I find that with some music it can act as a sort of musical ‘MSG’.
You don’t really know it is there, but if you take it out,
feels like something is missing.

To my ears, nothing sounds quite like it.
But as Cubase advances, it is getting more and more problematic to use.

So I am looking for a replacement.

Omnisphere can do the same function but I am
looking for something much cheaper.

Can anyone recommend an alternative to ‘Embracer’?

MAJOR TIA
{’-’}

this is the stereo version.

Remark: pre-release (!) approach when anybody can decide whether to go this way or wait for official patch later.

:laughing:
In fact, Martin Scorsese used the same software on a film that he intended naming, simply, “New York”.

:laughing:

:wink:

Can anyone recommend an alternative to ‘Embracer’?

Hi Curteye,

Many alternatives to Embracer out there, although the Surround-ness and nifty ‘eye’ control (a favourite of yours, by any chance? :wink: ). As you say, Omnisphere is really the daddy of them all, but have you tried out Mystic & Spector, which do some very nice pads, and you already have them! Further afield FM8 & Massive do good pads as well as lots else; from the same stable you could try Absynth and Reaktor (the latter has loads of useful new synth engines coming along all the time - very funky & abstract); and Tassman4 can make some very interesting noises too.

There’s loads else out there too - you should just get you a load of demos and have some fun, but don’t overlook the other synths that Cubase has already, as there’s some real gold-dust in them thar VSTi’s.

Aloha b, and thank you.

nifty ‘eye’ control (a favourite of yours, by any chance?)

Wow! Ya got me. Soooo True.

have you tried out Mystic & Spector, which do some very nice pads, and you already have them!

To be truthfulI I really have not. I have not even read the blurb in the ‘Plug-in info’ pdf.
This will be my project this weekend.

Tassman4 can make some very interesting noises too.

Googling now.
Much Mahalo b
{’-’}

Curt-save your spare change for a while and get Omni. It really is the solution to, well…pretty much every synth need.

Just to touch base with the original premise of this thread…if Embracer and Monologue have disappeared…try what I did. Go hunt through the C5 Installer disk and replace the C6 versions with those.

Interesting - I’ve noticed that Embracer and Monologue are still listed on the Steinberg site as instruments included with Cubase 6, but they’ve gone missing for me as well. I’ll dig out my C5 discs.

Just noticed that they’re both present in the VSTplugins/synth folder of the Cubase 6.app, but this folder isn’t showing in the Plug-in Information list. :confused:

No word from Steinberg on this subject yet?
Just got a copy of Cubase 6 and I encounter the same missing plugins, even being both present on the folder inside the app.

Edit: 6.0.2 btw.

You need to get the VSTBridge re-installed. That is done with the help of Rosetta.
I had the same problem. Embrace and Monologue disappeared. Reinstalled Cubase 6 and when trying to open Embrace and window came up and asked me to install the VST bridge. Clicked OK. All working now


I am using OSX 10.6.7

Hey thanks for the tip!
It’s a shame there´s no Rosetta on 10.7 any more, it seems we will lose them any way :frowning:

Seems to me its another way of getting you to spend more money and most probably to get rid of the bootleg versions of various apps that are around. You can bet for everyone app thats been bought there is a bootleg version !

This problem hasn’t been fixed for mac users yet, right? I recently upgraded from Cubase Elements 5 to Cubase 6.

I’m on version 6.0.5 - build 357, running 32-bit and Embracer and Monologue do not show up in my plug-ins list at all.

I can merely reiterate that they are showing for me, here.
As said before, try trashing the VST2plugins Blacklist.xml (in the Cubase Preferences folder).
If that doesn’t work, the “sledgehammer approach” would be to rebuild Cubase Preferences from scratch (making sure you have moved out of the way all Preference folders of earlier versions of Cubase, so that it will not try to simply re-import them).